/* responsive styles for laptop */
@media (max-width:1199px){
	.container{
		width: 950px;
	}
	.headerNav li{
		margin-right: 40px;
	}
	.logo{
		width: 20%;
		margin: 15px 0;
	}
	.headerNav li a{
		font-size: 18px;
	}
	.bannerCont{
		width: 60%;
	}

}

/* responsive styles for tablet/ipad */
@media (max-width:979px){
	.container{
		width: 750px;
	}
	.headerNav li{
		margin-right: 20px;
	}
	.logo{
		width: 20%;
		margin: 15px 0;
	}
	.headerNav li a{
		font-size: 14px;
	}
	.bannerCont{
		width: 100%;
		padding: 15px 0 0 0;
	}
	.bannerImg{
		display: none;
	}

	.callbackBlock{
	    background-size: cover;
	    padding: 30px 0;
	}
	.callbackBlock .d-flex {
		display: block !important;
	}
	.callbackCont{
		padding: 0;
		margin: 0;
		width: 100%;
	}
	.callbackCont h3{
		text-align: center;
	}
	.callbackCont p {
		padding: 0;
		text-align: center;
	}
	.callbackForm{
		padding: 20px 0 0 0;
		width: 100%
	}
	.hpClient li span{
		font-size: 35px;
	}
	.hpClient li small{
		font-size: 25px;
	}
	.hpClient li h5{
		font-size: 11px;
		line-height: 18px;
	}
	.footerNav{
		width: 100%;
		text-align: center;
	}
	.footerNav li{
		display: inline-block;
		margin: 0 5px 10px 5px;
	}
	.footerBtm{
		clear: both;
		overflow: hidden;
	}
	.footerBtm .d-flex{
		display: block !important;
	}
	.footerBtm p{
		float: left;
		width: 100%;
		padding: 10px 0 0 0;
		text-align: center;
	}
}

/* responsive styles for mobile */
@media (max-width:767px){
	.container{
		width: 100%;
		padding: 0 15px;
	}
	.logo{
		width: 30%;
		margin: 15px 0;
	}
	.footerTop .d-flex{
		display: block !important;
	}
	.hpClient ul,
	.footerLeft ul {
	    display: inherit;
	    display: inherit;
	    display: inline-block !important;
	}
	.footerLeft li{
		width: 100%;
		padding: 0 0 15px 0;
		margin: 0;
	}
	.footerLeft{
		width: 100%;
	}
	.footerRight{
		padding: 15px 0 0 0;
		width: 100%;
	}
	.footerTop{
		clear: both;
		overflow: hidden;
		padding: 25px 0;
	}
	.hpClient ul li{
	    display: inherit;
	    display: inherit;
	    display: inline-block !important;
	    width: 48%;
	    text-align: center;
    }
    .hpClient li h5{
    	max-width: 100%;
    	margin: 10px 0 20px 0;
    }
    .hpClient li > div{
	    display: inherit;
	    display: inherit;
	    display: inline-block !important;
    }
    .hpClient li > div img{
    	display: inline-block;
    }
    .mobileMneu-btn{
    	display: block;
    	float: right;
    	height: 35px;
    	margin: 12px 0 0 0;
    }
    .headerNav{
    	display: none;
    	position: absolute;
	    left: 0;
	    top: 110px;
	    background: #E5E5E5;
	    width: 100%;
	    padding: 0;
	    margin: 0;
	    z-index: 999;
    }
    .headerNav li{
    	float: left;
    	width: 100%;
    	margin: 0;
	    border-top: 1px solid #ccc;
    }
    .headerNav .d-flex{
    	display: inline-block !important;
    	width: 100%;
    }
    .mobileMneu-btn span{
    	display: block;
    	width: 40px;
    	height: 4px;
    	margin: 5px 0;
    	background: #ff0101;
    }
    .headerNav li a{
    	display: block;
    	padding: 15px;
    }
    .headerNav li a:hover{
    	background: #ff0101;
    	color: #fff;
    }
    .aboutUsPageIn.d-flex{
    	display: inline-block !important;
    	width: 100%;
    }
    .aboutUsContLft{
    	width: 100%;
    	margin-bottom: 20px;
    }
    .aboutUsContRgt{
    	width: 100%;
    }
    .contactForm{
    	width: 100%;
    }
    .contactRight{
    	width: 100%;
    }
    .aboutUsPage{
    	padding-bottom: 0;
    }
    .mainMenu {
    	overflow-y: scroll;
	    overflow-x: hidden;
    }
    .mainMenu li:hover ul{
    	position: relative;
    	width: 100%;
    	top: 0;
    }
    .mainMenu li:hover ul li a, .mainMenu li ul li a{
    	background: #333;
    	padding-left: 30px;
    }

    .mainMenu li:hover ul li:hover ul li a, .mainMenu li ul li ul li a{
    	padding-left: 50px;
    }
    .mainMenu li:hover ul li:hover ul {
    	left: 0;
    }
    .headerNav li a:hover:after{
    	border-color: #fff;
    }
    .mainMenu li .dropdownItemLevel2:after{
	    transform: rotate(45deg);
	    -webkit-transform: rotate(45deg);
	}
	.ourClients .owl-carousel .owl-nav button {
	    left: 0;
	}
	.ourClients .owl-carousel .owl-nav button.owl-next{
	    right: 0;
	}
}

@media (min-width: 576px){
	.container, .container-sm {
	    max-width: 100%;
	}
	.headerNav{
	    top: 130px;
    }
}
